body {
	font-family: 'Dosis', sans-serif;
    color: #404142;
    font-size: 16px;
	letter-spacing: 0.8px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 200;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
a {
	-webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
  	transition: all 0.3s;
}
a:hover, a:focus, a:active, a:visited {
    text-decoration: none;
}

/* Buttons override */
.btn {
	text-transform: uppercase;
  font-weight: 600;
	background-color: #2979FF;
	color: #fff;
}
.btn-lg {
	padding: 15px 40px;
    font-size: 16px;
    line-height: none;
    border-radius: 4px;
}
.btn-yellow {
	background-color: #fcd93b;
	color: #2a2a2a;
	opacity: 0.8;
}
.btn-yellow:hover {
	opacity: 1;
}
.btn-yellow.disabled:hover,
.btn-yellow[disabled]:hover {
    opacity: 0.65;
}
.content-ct {
	text-align: center;
}

/* ------------------
	Navigation
------------------ */
.side-menu {
	position: fixed;
	width: 100%;
	background: #4CAF50;
	top: 0;
	z-index: 1;
	text-align: center;
	padding: 15px 0;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, .3);
}
.side-menu ul li {
    text-align: center;
    margin: 0;
		display: inline-block;
}
.side-menu ul li a span {
	display: inline-block;
}
.side-menu ul li a span.menu-title {
	color: #fff;
	text-shadow: 1px 1px 0 #2E7D32;
  position: relative;
  margin-right: 10px;
  text-transform: uppercase;
  font-size: 16px;
  padding: 3px 7px;
  font-weight: 600;
  border-radius: 3px;
}
.side-menu ul li a:hover span.menu-title {
    background: #388E3C;
}
.side-menu ul li a span.dot {
    position: relative;
    background-color: #dd5138;
    border-radius: 2em;
    height: 10px;
    width: 10px;
    -webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
  	transition: all 0.3s;
}
.side-menu ul li a:hover span.dot {
	transform: scale(1.8);
}

.main-logo {
	color: #fff;
	font-size: 42px;
	font-weight: bold;
	text-align: left;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, .2);
	line-height: 1;
	text-transform: uppercase;
	text-align: center;
	margin: 2rem 0;
}
.hero-header {
	background-color: rgba(0, 0, 0, 0.4);
	background-repeat: no-repeat;
	background-position: top center;
	background-blend-mode: multiply;
	background-size: cover;
	color: #fff;
	text-align: center;
	height: 85vh;
	position: relative;
}
.hero-header-inner {
	position: relative;
	top: 50%;
	transform: translateY(-45%);
}
.hero-header h1 {
	margin: 1em 0 0 0;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .5);
}
.hero-header h3 {
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .5);
	letter-spacing: 1px;
}
.hero-header .logo {
	max-width: 180px;
}
.hero-header .btn {
	margin-top: 2em;
}
.hero-header .rocket {
	max-width: 100%;
}
.me-row {
	padding: 30px 0;
}
.row-title {
	font-weight: 400;
}
.feature {
	padding: 20px 20px 90px;
	margin-top: 30px;
}
.feature ul,
.feature p {
	margin-bottom: 15px;
}
.feature li {
	text-align: left;
}
.feature li {
	margin-bottom: 5px;
	list-style-type: disc;
	margin-left: 25px;
}
.feature .btn {
	position: absolute;
	bottom: 20px;
	left: 20px;
	right: 20px;
}
.feature-icon  {
	font-size: 5em;
    color: #4CAF50;
}
.jobs {
	padding-left: 15px;
	padding-right: 15px;
}

.jobs .feature {
	width: 31.333333%;
	-webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
  	transition: all 0.3s;
  	margin-right: 20px;
  	border: 3px solid #f6f6f6;
    border-radius: 5px;
}
.jobs .feature:hover {
    box-shadow: 3px 3px 10px #ccc;
    transform: translateY(-10px);
}
.jobs-img {
	max-width: 40%;
    border: 4px solid #efefef;
    border-radius: 50%;
}

.cv {
	background-color: #E8F5E9;
}
.cv .row-title {
	margin-top: 0;
}
.btn-cv {
	margin-top: 1em;
}


.nav-tabs {
    margin-top: 20px;
}
.schedule .media {
	margin-top: 4em;
}
.schedule .media-object {
	max-width: 100px;
}
.schedule .media-heading {
	font-weight: 600;
    border-bottom: 2px solid #efefef;
    padding-bottom: 10px;
}
.schedule .media-body h5 {
	text-transform: uppercase;
	font-weight: 600;
}


.footer {
    background-color: #2a2a2a;
    color: #fff;
}
.footer p {
    margin-bottom: 0;
}
.footer-credit {
    padding: 40px;
}
.footer-credit a {
	color: #fff;
	text-decoration: underline;
}
ul.footer-menu {
    text-align: right;
}
ul.footer-menu li {
    display: inline-block;
}
ul.footer-menu li a {
    font-size: 12px;
    color: #fcd93b;
    padding-right: 20px;
}
ul.footer-menu li a:hover {
    color: #dd5138;
}


.contact {
    background-color: #3a3a3a;
    color: #fff;
    padding: 3em;
}
.contact h3 {
    margin: 0 0 30px;
}
.contact p {
	margin-bottom: 15px;
}
.contact p:last-child {
	margin: 0;
}
.contact a {
	color: #fff;
	text-decoration: underline;
}

.modal {
	text-align: left;
}

.modal li {
	list-style-type: disc;
	margin: 0 0 5px 20px;
}

.animated {
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    animation-iteration-count:infinite;
    -webkit-animation-iteration-count:infinite;
}

@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
    40% {-webkit-transform: translateY(-30px);}
    60% {-webkit-transform: translateY(-15px);}
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-30px);}
    60% {transform: translateY(-15px);}
}

.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
}

/* ========================================
    Custom Media Queries
======================================== */

/* Mobile */

@media (max-width: 767px) {
    .jobs .feature {
        width: 100%
    }
    .footer-credit {
        text-align: center;
        padding: 40px 20px;
    }
    ul.footer-menu {
        text-align: center;
        margin-top: 30px;
    }
}


/* iPad Portrait */

@media (min-width: 768px) and (max-width: 991px) {
    .jobs .feature {
        width: 49%;
        margin-right: 7px;
    }
    ul.footer-menu {
        margin-top: 0;
    }
}


/* iPad Landscape */

@media (min-width: 992px) and (max-width: 1199px) {
    . .feature {
        width: 49%;
        margin-right: 9px;
    }
}
